<?php
/* Template Name: CDIFS How to Get Here Version 2 Page */

get_header('2022'); ?>

<!-- Slider
		============================================= -->
		<section id="light-header" class="clearfix">
		
		 <?php 
    		 //$light_content_title = '<h2 class="content__title">I am GETTING Here</h2>';
    		 //$light_content_title = '<img src="'.get_template_directory_uri().'/effects/images/how_to_get_here/title-how-to-get-here.svg">';
    		 $light_content_title = 'how_to_get_here.php';
    		 require get_template_directory().'/effects/main_light.php'; 
		 ?>    
		
		</section>		
		
		
		
<?php while ( have_posts() ) : the_post(); ?>
		
		<!-- Content
		============================================= -->
		
			<?php //the_content(); ?>

<?php endwhile; ?>




<!--content for positioning -->

<section id="map-section-content">
<div class="content-wrap nopadding">
<div id="content-detail" class="clearfix nopadding">

<div id='map-content'>
    <div id='map-img'>
        <img style="" src="<?php echo get_template_directory_uri();?>/effects/images/how_to_get_here/location-map.svg" alt=""></p>
    </div>    
    <?php if ($isENG ) { ?>
    <div id='map-info'>
        <div class='map-item'>
              <div class='map-icon'>
                  <img src="<?php echo get_template_directory_uri();?>/effects/images/how_to_get_here/icon-location.svg">
              </div>
              <div class='map-text map-text-en'>
                  
                
                    <h3>Address</h3>
                
                <p>
                    No.1 HongXing Road, Jinjiang District, Chengdu
                </p>
                
                </div>

        </div>
        <div class='map-item'>
              <div class='map-icon'>
                  <img src="<?php echo get_template_directory_uri();?>/effects/images/how_to_get_here/icon-subway.svg">
              </div>
              <div class='map-text map-text-en'>
                  
               
                    <h3>Metro</h3>
                
                <p>
                    Chengdu Metro Line 2: Exit C&amp;D, Chunxi Road Station
                    <br/>
                    Chengdu Metro Line 3: Exit C&amp;D, Chunxi Road Station
                </p>
                
                </div>

        </div>
        <div class='map-item'>
              <div class='map-icon'>
                  <img src="<?php echo get_template_directory_uri();?>/effects/images/how_to_get_here/icon-drive.svg">
              </div>
              <div class='map-text map-text-en'>
                  
                
                    <h3>Driving Route</h3>
                
                <p>
                    Parking Entrance: North Shamao Street
                </p>
                <p>
                    Over 1,700 parking spaces<br/>
                    Valet Parking:<br/>
                    <!--
                    1、1IFS（Near Giorgio Armani）<br/>
                    2、North Shamao Street（Near Paul ＆ Shark）<br/>
                    3、L3 Platform（Near Rolex）-->
                    
                    1. L3 VIP Parking Lot (opposite to Niccolo Hotel)<br/>
                    2. L3 Podium Parking (near Piaget)
                </p>
                
                </div>

        </div>
    </div>
    <?php } else { ?>
    <div id='map-info'>
        <div class='map-item'>
              <div class='map-icon'>
                  <img style="margin:0px auto;" src="<?php echo get_template_directory_uri();?>/effects/images/how_to_get_here/icon-location.svg">
              </div>
              <div class='map-text'>
                  
                
                    <img src="<?php echo get_template_directory_uri();?>/effects/images/how_to_get_here/title-location.svg">
                
                <p>
                    地址：成都市锦江区红星路 3 段 1 号
                </p>
                
                </div>

        </div>
        <div class='map-item'>
              <div class='map-icon'>
                  <img style="margin:0px auto;" src="<?php echo get_template_directory_uri();?>/effects/images/how_to_get_here/icon-subway.svg">
              </div>
              <div class='map-text'>
                  
               
                    
                <img src="<?php echo get_template_directory_uri();?>/effects/images/how_to_get_here/title-subway.svg">
                <p>
                    成都地铁 2 号线春熙路站<br/>
                    成都地铁 3 号线春熙路站
                    
                </p>
                
                </div>

        </div>
        <div class='map-item'>
              <div class='map-icon'>
                  <img style="margin:0px auto;" src="<?php echo get_template_directory_uri();?>/effects/images/how_to_get_here/icon-drive.svg">
              </div>
              <div class='map-text'>
                  
                
                    
                <img src="<?php echo get_template_directory_uri();?>/effects/images/how_to_get_here/title-drive.svg">
                <p>
                    停车场入口：北纱帽街
                </p>
                <p>
                    <!--
                    代客泊车点：<br/>
                    1. 成都 IFS 一号办公楼泊车点 (临近 Giorgio Armani) <br/>
                    2. 北纱帽街地下停车场入口泊车点 (临近 Paul ＆ Shark) <br/>
                    3. L3 平台泊车点 (临近 Rolex)
                    -->
                    代客泊车点位置：<br/>
                    1. L3 VIP 泊车休息区泊车点 ( Niccolo 酒店对面)<br/>
                    2. L3 平台泊车点 (临近 Piaget)
                </p>

                </div>

        </div>
    </div>
        
   <?php } ?>
    
</div>
</section>
<section>
<div id="location-bar">
    <div class="near-by-title-bar owl-buttons">
        <div class="owl-prev">
        <img src="<?php echo get_template_directory_uri();?>/effects/images/how_to_get_here/attraction-arrow-left.svg" class="near-by-arrow near-by-arrow-en " id="near-by-arrow-left">
        </div>
       
        
        <?php if ($isENG ) { ?>
             <!--<img src="<?php echo get_template_directory_uri();?>/effects/images/how_to_get_here/title-map-en.svg">-->
            <span class="near-by-title-text"><nobr>Nearby Attractions</nobr></span>
        <?php } else { ?>
            <img src="<?php echo get_template_directory_uri();?>/effects/images/how_to_get_here/title-nearby-attractions.svg" class="near-by-height">
        <?php } ?>
        <div class="owl-next">
         <img src="<?php echo get_template_directory_uri();?>/effects/images/how_to_get_here/attraction-arrow-right.svg" class="near-by-arrow near-by-arrow-en" id="near-by-arrow-right">
        </div>
    </div>    
</div> 
</section>
    <!-- Basic stylesheet -->
<link rel="stylesheet" href="<?php echo get_template_directory_uri();?>/effects/owl-carousel/owl.carousel.css">
 
<!-- Default Theme -->
<link rel="stylesheet" href="<?php echo get_template_directory_uri();?>/effects/owl-carousel/owl.theme.css">

    <div class="near-by-bar">
        <div class="owl-carousel owl-theme">
              <div> 
                    <div class="near-by-items" markerdata=0>
                        <a>
                        <div>
                            <img src="<?php echo get_template_directory_uri();?>/effects/images/how_to_get_here/attraction-icon-01.svg">
                        </div>
                        <div class="near-by-items-text">
                            望平街
                        </div>
                        </a>
                    </div> 
              </div>
               
              <div> 
                    <div class="near-by-items" markerdata=1>
                        <div>
                            <img src="<?php echo get_template_directory_uri();?>/effects/images/how_to_get_here/attraction-icon-02.svg">
                        </div>
                        <div class="near-by-items-text">
                            镋钯街
                        </div>
                    </div> 
              </div>
              <div> 
                    <div class="near-by-items" markerdata=2>
                        <div>
                            <img src="<?php echo get_template_directory_uri();?>/effects/images/how_to_get_here/attraction-icon-03.svg">
                        </div>
                        <div class="near-by-items-text">
                            339 电视塔
                        </div>
                    </div> 
              </div>
              <div> 
                    <div class="near-by-items" markerdata=3>
                        <div>
                            <img src="<?php echo get_template_directory_uri();?>/effects/images/how_to_get_here/attraction-icon-04.svg">
                        </div>
                        <div class="near-by-items-text">
                            天府广场
                        </div>
                    </div> 
              </div>
              <div> 
                    <div class="near-by-items" markerdata=4>
                        <div>
                            <img src="<?php echo get_template_directory_uri();?>/effects/images/how_to_get_here/attraction-icon-05.svg">
                        </div>
                        <div class="near-by-items-text">
                            九眼桥
                        </div>
                    </div> 
              </div>
              <div> 
                    <div class="near-by-items" markerdata=5>
                        <div>
                            <img src="<?php echo get_template_directory_uri();?>/effects/images/how_to_get_here/attraction-icon-06.svg">
                        </div>
                        <div class="near-by-items-text">
                            人民公园
                        </div>
                    </div> 
              </div>
              
              <div> 
                    <div class="near-by-items" markerdata=6>
                        <div>
                            <img src="<?php echo get_template_directory_uri();?>/effects/images/how_to_get_here/attraction-icon-07.svg">
                        </div>
                        <div class="near-by-items-text">
                            文殊院
                        </div>
                    </div> 
              </div>
              <div> 
                    <div class="near-by-items" markerdata=7>
                        <div>
                            <img src="<?php echo get_template_directory_uri();?>/effects/images/how_to_get_here/attraction-icon-08.svg">
                        </div>
                        <div class="near-by-items-text">
                            宽窄巷子
                        </div>
                    </div> 
              </div>
                 
            
            <div> 
                    <div class="near-by-items" markerdata=8>
                        <div>
                            <img src="<?php echo get_template_directory_uri();?>/effects/images/how_to_get_here/attraction-icon-09.svg">
                        </div>
                        <div class="near-by-items-text">
                            望江楼公园
                        </div>
                    </div> 
              </div>
            <div> 
                    <div class="near-by-items"  markerdata=9>
                        <div>
                            <img src="<?php echo get_template_directory_uri();?>/effects/images/how_to_get_here/attraction-icon-10.svg">
                        </div>
                        <div class="near-by-items-text">
                            锦里
                        </div>
                    </div> 
              </div>
            <div> 
                    <div class="near-by-items" markerdata=10>
                        <div>
                            <img src="<?php echo get_template_directory_uri();?>/effects/images/how_to_get_here/attraction-icon-11.svg">
                        </div>
                        <div class="near-by-items-text">
                            武侯祠
                        </div>
                    </div> 
              </div>
              <div> 
                    <div class="near-by-items" markerdata=11>
                        <div>
                            <img src="<?php echo get_template_directory_uri();?>/effects/images/how_to_get_here/attraction-icon-12.svg">
                        </div>
                        <div class="near-by-items-text">
                            玉林路
                        </div>
                    </div> 
              </div>
              <div> 
                    <div class="near-by-items" markerdata=12>
                        <div>
                            <img src="<?php echo get_template_directory_uri();?>/effects/images/how_to_get_here/attraction-icon-13.svg">
                        </div>
                        <div class="near-by-items-text">
                            青羊宫
                        </div>
                    </div> 
              </div>
             <div> 
                    <div class="near-by-items" markerdata=13>
                        <div>
                            <img src="<?php echo get_template_directory_uri();?>/effects/images/how_to_get_here/attraction-icon-14.svg">
                        </div>
                        <div class="near-by-items-text">
                            东郊记忆
                        </div>
                    </div> 
              </div>
              <div> 
                    <div class="near-by-items" markerdata=14>
                        <div>
                            <img src="<?php echo get_template_directory_uri();?>/effects/images/how_to_get_here/attraction-icon-15.svg">
                        </div>
                        <div class="near-by-items-text">
                            浣花溪公园
                        </div>
                    </div> 
              </div>
              <div> 
                    <div class="near-by-items" markerdata=15>
                        <div>
                            <img src="<?php echo get_template_directory_uri();?>/effects/images/how_to_get_here/attraction-icon-16.svg">
                        </div>
                        <div class="near-by-items-text">
                            杜甫草堂
                        </div>
                    </div> 
              </div>
                
        </div>
    </div>
    

<section id="map-area">


<div id="allmap"></div>
<div class="clear"></div>
</div>
</section>

<style>




    .infodiv{
        display:flex;
         flex-direction: column;
  
    }
    .infotitle{
        padding-left:5px;
        padding-top:10px;
        font-weight:700;
        color:#aa9d83;
        font-size:16px;
    }
    
    .infocontent{
        padding-left:5px;
        padding-right:5px;
        padding-top:5px;
        padding-bottom:15px;
    }

.near-by-items-text{
    padding: 0px 10px;
    text-align:center;
}
.near-by-items:hover .near-by-items-text
 {
    background-color: #ae9e7f;
    border-radius: 5px;
    
    color: white;
}

.near-by-items-current .near-by-items-text
 {
    background-color: #ae9e7f;
    border-radius: 5px;
    
    color: white;
}


.near-by-title-bar{
     display:flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap;
}


.near-by-arrow{
 width:auto;
 height:34px;
    margin-left:50px;
    margin-right:50px;
    opacity:0.7;
}
.near-by-arrow:hover {
    opacity:1;
    -webkit-transition: all 1s ease;
	transition: all 1s ease;
}

.near-by-height{
 width:auto;
 height:25px;
 margin-top:15px;
 margin-bottom:15px;
}
.owl-carousel .owl-dots .owl-dot {
    margin-top: 10px; /*15px; */
    margin-bottom: 15px;
    margin-left: 3px;
    margin-right: 3px;
}

.owl-carousel .owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    background-color: #d0ccb9;
 }
 
 
.owl-carousel .owl-dots .owl-dot.active span,
.owl-carousel .owl-dots .owl-dot:hover span { 
    background-color: #ae9e7f;
}


.near-by-items{
    display:flex;
    flex-direction: column;
    align-items: center;
    margin-left:29px; /*20px;*/
    margin-right:29px; /*20px;*/
    margin-top:0px;
    
    font-size: 16px;

}

.owl-carousel .owl-item img {
	padding: 0 10px;
	margin-bottom:0px;
	margin-top:5px;
}

.near-by-items img{
    margin-bottom:5px;
    width:60%;
}

.near-by-bar{
    background-color:#eeeeee;
    color:#ad9d80;
    padding-left:70px;
    padding-right:70px;
}

#allmap {
  /*  background-image:url("<?php echo get_template_directory_uri();?>/effects/images/how_to_get_here/baidu-map.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;*/
    /*height: 600px;*/
    height:440px;
}


    #map-section-content{
      height: auto ; /*760px;*/
        background-color:#DCE0E3;
        padding-top: 75px;
    padding-bottom: 75px;
    
    }
    #map-content{
        display: flex;
        flex-direction: row;
        
    }
    #map-img{
        width:50%;
        padding-right: 0px;
        
    }
    #map-img img{
        display: block;
        margin-left: auto;
        margin-right: 0px;
        border-radius: 30px;
        width: 613px;
    background-color: white;
    }
    #map-info{
        width:50%;
        padding-left:50px;
        padding-top: 40px;
        display: flex;
        flex-direction: column;
    }
    
    #map-info img{
        /*width: 80%;*/
    }
    .map-item{
        display: flex;
        flex-direction: row;
        padding-bottom: 30px;
    }
    .map-icon img {
       /* width:15%; */
       margin: -20px auto 0px;
    }
    .map-text{
        /*width:90%;*/
    }
    #location-bar{
        padding-top:2px; /*1vh*/;
        padding-bottom:2px /*1vh*/;
        
        width: 100%;
        background-color: #aa9d83;
        text-align: center;
    }
    #location-bar h3
    {
        color: #FFFFFF;
        font-size: 26px;
    }
    
    .map-text img {
    padding-bottom: 20px;
    padding-top: 18px;
    }
    
    #content-detail {
        margin: 0 auto;   
    }
    
    .map-text-en p {
        text-align: left;
    }
    
    #content-detail .map-text-en h3{
        text-transform: none;
    }
</style>



		
		<script type="text/javascript" src="https://api.map.baidu.com/api?v=2.0&ak=3xGzkX1Yo8MfCUI4oUBPyk8ulnBe9Z7v"></script>
		<script type="text/javascript">	
			//创建和初始化地图函数：
			function initMap(){
			  createMap();//创建地图
			  setMapEvent();//设置地图事件
			  addMapControl();//向地图添加控件
			  addTileLayer();//向地图添加自定义图层
			  addMapOverlay();//向地图添加覆盖物	  	  	  
			}	
			
			function createMap(){ 
			    
			    try {
     			 // map = new BMap.Map("allmap",{minZoom:17,maxZoom:19}); // 创建Map实例,设置地图允许的最小/大级别
     			 
     			  map = new BMap.Map("allmap",{minZoom:13,maxZoom:22});
                }
                catch(err) {
                  console.log( "error ");
                  return;
                }
			  
			  
			  map.centerAndZoom(new BMap.Point(104.087897,30.660698), 14);  // 初始化地图,设置中心点坐标和地图级别		  
			  map.panBy(0,-80);
			  
			  //点击获取屏幕经纬度
			 /* map.addEventListener("click",function(e){
				document.getElementById("info").innerHTML += e.point.lng + "," + e.point.lat + "</br>";
			  });	*/
			}
			function setMapEvent(){
			  //map.enableKeyboard();
			  //map.disableDragging();
			  map.enableDragging();
			  map.enableDoubleClickZoom();
			  map.clearHotspots();
			}
			/*function addClickHandler(target,window){
			  target.addEventListener("click",function(){
				target.openInfoWindow(window);
			  });
			}*/
			//添加自定义图层
			function addTileLayer(){
			  var tileLayer = new BMap.TileLayer({isTransparentPng: true});
			  tileLayer.getTilesUrl = function(tileCoord, zoom) {
				  var x = tileCoord.x;
				  var y = tileCoord.y;
				  //return 'uploads/baidu-map-overlaying-close/' + zoom + '-' + x + '-' + y + '.gif';  //根据当前坐标，选取合适的瓦片图		 
			      //  return '../images/googlemap-overlaying/' + zoom + '-' + x + '-' + y + '.gif';  //根据当前坐标，选取合适的瓦片图		 
			  
			      
			  }
			  map.addTileLayer(tileLayer);	     	   		
			}
			function addMapOverlay(){}
			//向地图添加控件
			function addMapControl(){
			  var navControl = new BMap.NavigationControl({anchor:BMAP_ANCHOR_BOTTOM_RIGHT,type:3});
			  map.addControl(navControl);
			}
			var map;
			  initMap();	
			
			var myStyleJson=[  	  
			  {
					"featureType": "water",
					"elementType": "all",
					"stylers": {
							  "color": "#69b7c0"
					}
			  },
			  {
					"featureType": "road",
					"elementType": "geometry",
					"stylers": {
							  "color": "#cbc9c6"
					}
			  },
			  {
					"featureType": "highway",
					"elementType": "labels.text.fill",
					"stylers": {
							  "color": "#808080"
					}
			  },
			  {
					"featureType": "highway",
					"elementType": "labels.text.stroke",
					"stylers": {
							  "color": "#ffffff"
					}	
			  },	    
			  {
					"featureType": "poi",
					"elementType": "labels.icon",
					"stylers": {
							  "visibility": "off"
					}
			  },
			  {
					"featureType": "poi",
					"elementType": "labels.text.fill",
					"stylers": {
							  "color": "#808080"
					}
			  },
			  {
					"featureType": "subway",
					"elementType": "geometry.fill",
					"stylers": {
							  "color": "#aaaaaa"
					}
			  },
			  {
					"featureType": "subway",
					"elementType": "labels.text.fill",
					"stylers": {
							  "color": "#808080"
					}
			  }, {
    "featureType": "nationalway",
    "elementType": "geometry",
    "stylers": {
        "visibility": "off"
    }
}, {
    "featureType": "provincialway",
    "elementType": "geometry",
    "stylers": {
        "visibility": "off"
    }
}, {
    "featureType": "cityhighway",
    "elementType": "geometry",
    "stylers": {
        "visibility": "off"
    }
}, {
    "featureType": "arterial",
    "elementType": "geometry",
    "stylers": {
        "visibility": "off"
    }
}, {
    "featureType": "tertiaryway",
    "elementType": "geometry",
    "stylers": {
        "visibility": "off"
    }
}, {
    "featureType": "fourlevelway",
    "elementType": "geometry",
    "stylers": {
        "visibility": "off"
    }
}, {
    "featureType": "manmade",
    "elementType": "labels",
    "stylers": {
        "visibility": "off"
    }
}
			]  ;
			
			
			map.setMapStyle({styleJson: myStyleJson });
		
				//创建巴士站
			var ifsIcon = new BMap.Icon( "<?php echo get_template_directory_uri();?>/effects/images/how_to_get_here/map-pin.png", new BMap.Size(55,92));
			var ifsMark = new BMap.Marker( new BMap.Point(104.087897,30.660698) ,{icon:ifsIcon});  // 创建标注
			
			
			map.addOverlay(ifsMark);
			
			var markerCount = 16;
			var currentMarker = -1;
			
			var locationmarkerArr = new Array(markerCount);
			var locationLargeIconArr = new Array(markerCount);
			var locationPointArr = new Array(markerCount);
			var locationImageArr = new Array(markerCount);
			var locationTextArr =  new Array(markerCount);
			var locationTitleArr  =  new Array(markerCount);
			var locationLinkArr  =  new Array(markerCount);
			var locationRouteArr  =  new Array(markerCount);
			
			
			
			var locationSmallIcon = new BMap.Icon("<?php echo get_template_directory_uri();?>/effects/images/how_to_get_here/map-small-pin.png", new BMap.Size(35,45));
			
			var iconSize = new BMap.Size(70,96) ;
			
			locationLargeIconArr[0] = new BMap.Icon("<?php echo get_template_directory_uri();?>/effects/images/how_to_get_here/attraction-pin-01.png", iconSize);
			locationLargeIconArr[1] = new BMap.Icon("<?php echo get_template_directory_uri();?>/effects/images/how_to_get_here/attraction-pin-02.png", iconSize);
			locationLargeIconArr[2] = new BMap.Icon("<?php echo get_template_directory_uri();?>/effects/images/how_to_get_here/attraction-pin-03.png", iconSize);
			locationLargeIconArr[3] = new BMap.Icon("<?php echo get_template_directory_uri();?>/effects/images/how_to_get_here/attraction-pin-04.png", iconSize);
			locationLargeIconArr[4] = new BMap.Icon("<?php echo get_template_directory_uri();?>/effects/images/how_to_get_here/attraction-pin-05.png", iconSize);
			locationLargeIconArr[5] = new BMap.Icon("<?php echo get_template_directory_uri();?>/effects/images/how_to_get_here/attraction-pin-06.png", iconSize);
			locationLargeIconArr[6] = new BMap.Icon("<?php echo get_template_directory_uri();?>/effects/images/how_to_get_here/attraction-pin-07.png", iconSize);
			locationLargeIconArr[7] = new BMap.Icon("<?php echo get_template_directory_uri();?>/effects/images/how_to_get_here/attraction-pin-08.png", iconSize);
			locationLargeIconArr[8] = new BMap.Icon("<?php echo get_template_directory_uri();?>/effects/images/how_to_get_here/attraction-pin-09.png", iconSize);
			locationLargeIconArr[9] = new BMap.Icon("<?php echo get_template_directory_uri();?>/effects/images/how_to_get_here/attraction-pin-10.png", iconSize);
			locationLargeIconArr[10] = new BMap.Icon("<?php echo get_template_directory_uri();?>/effects/images/how_to_get_here/attraction-pin-11.png", iconSize);
			locationLargeIconArr[11] = new BMap.Icon("<?php echo get_template_directory_uri();?>/effects/images/how_to_get_here/attraction-pin-12.png", iconSize);
			locationLargeIconArr[12] = new BMap.Icon("<?php echo get_template_directory_uri();?>/effects/images/how_to_get_here/attraction-pin-13.png", iconSize);
			locationLargeIconArr[13] = new BMap.Icon("<?php echo get_template_directory_uri();?>/effects/images/how_to_get_here/attraction-pin-14.png", iconSize);
			locationLargeIconArr[14] = new BMap.Icon("<?php echo get_template_directory_uri();?>/effects/images/how_to_get_here/attraction-pin-15.png", iconSize);
			locationLargeIconArr[15] = new BMap.Icon("<?php echo get_template_directory_uri();?>/effects/images/how_to_get_here/attraction-pin-16.png", iconSize);
			
			/*
			成都 望平街 
            30.65293594040977, 104.08980140166287
            
            镋钯街 
            30.64792536272335, 104.08229072679482
            
            成都 339 电视塔
            30.662672142172404, 104.09586337230732
            
            天府广场
            30.657404523008186, 104.06582254028676
            
            九眼桥
            30.62675767821332, 104.0897692691222
            
            人民公园
            30.657131981573528, 104.05723526912288
            
            成都 文殊院
            30.674780209191898, 104.0719587267955
            
            宽窄巷子
            30.663500337217876, 104.05244635377848
            
            望江楼公园
            30.628970998132434, 104.09216072679452
            
            锦里
            30.645049516723642, 104.04979493843358
            
            武侯祠
            30.645820442357945, 104.04942899795871
            
            玉林路
            30.629453069180148, 104.05460926912222
            
            青羊宫
            30.660106355741362, 104.04104226912293
            
            东郊记忆
            30.669002553727953, 104.12271158261466
            
            浣花溪公园
            30.662542225547284, 104.03369209795912
            
            杜甫草堂
            30.659536126983596, 104.02652726912295
            */
            
              <?php if ($isENG ) { ?>
            locationTitleArr[0] = "WangPing Street";
            locationTitleArr[1] = "TangBa Street";
            locationTitleArr[2] = "Chengdu 339";
            locationTitleArr[3] = "TianFu Square";
            locationTitleArr[4] = "Jiuyan Bridge";
            locationTitleArr[5] = "People’s Park";
            locationTitleArr[6] = "Wenshu Yuan Monastery";
            locationTitleArr[7] = "KuanZhai Alley";
            locationTitleArr[8] = "Wangjianglou Park";
            locationTitleArr[9] = "Jin Li";
            locationTitleArr[10] = "WuHou Temple";
            locationTitleArr[11] = "YuLin Road";
            locationTitleArr[12] = "QingYang Palace";
            locationTitleArr[13] = "Dong Jiao Memory";
            locationTitleArr[14] = "HuanHuaXi Park";
            locationTitleArr[15] = "Du Fu Thatched Cottage";
            
             <?php } else { ?>
             
            locationTitleArr[0] = "望平街";
            locationTitleArr[1] = "镋钯街";
            locationTitleArr[2] = "339 电视塔";
            locationTitleArr[3] = "天府广场";
            locationTitleArr[4] = "九眼桥";
            locationTitleArr[5] = "人民公园";
            locationTitleArr[6] = "文殊院";
            locationTitleArr[7] = "宽窄巷子";
            locationTitleArr[8] = "望江楼公园";
            locationTitleArr[9] = "锦里";
            locationTitleArr[10] = "武侯祠";
            locationTitleArr[11] = "玉林路";
            locationTitleArr[12] = "青羊宫";
            locationTitleArr[13] = "东郊记忆";
            locationTitleArr[14] = "浣花溪公园";
            locationTitleArr[15] = "杜甫草堂";
            
            <?php } ?>
            
            
            
            <?php if ($isENG ) { ?>

            locationTextArr[0] = "WangPing Street is a new popular neighborhood residing small and beautiful cafes, restaurants, bars, etc., and has become one of the must-see places when visiting Chengdu.";
			locationTextArr[1] = "Palladium Street is a century-old street. It not only has the style and features of traditional western Sichuan houses, but also blends modern and international elements from various countries. It has become a typical representative of Chengdu's long history and modern civilization.";
			locationTextArr[2] = "The Mengzhui Bay area where Chengdu 339 is located is the \"Chenghua Modern Service Industry New Business District\" of \"Mengzhui Bay Business and Leisure Centre & Jianshe Road Commercial District\". A distinctive functional area, covering tourism, culture, entertainment, and businesses.";
			locationTextArr[3] = "Tianfu Square is not only the economic, cultural and commercial centre of Chengdu, but also an important transportation hub. It is a symbol of Chengdu and even Sichuan.";
			locationTextArr[4] = "Jiuyan Bridge was built in 1593, and the street it belongs to is a famous bar street in Chengdu. Surrounded by bars, restaurants, teahouses and other leisure places, Jiuyan Bridge is very lively at night, and there are bustling tourists coming for leisure and entertainment everywhere.";
			locationTextArr[5] = "Chengdu People's Park is a comprehensive park integrating gardens, culture, cultural relics protection, leisure and entertainment. There are two old teahouses in the garden that were founded in the period of the Republic of China, where you can experience the purest and most authentic Chengdu culture.";
			locationTextArr[6] = "Wenshu Monastery is the most well-preserved Buddhist temple in Chengdu. It is a Buddhist holy place integrating the sacred relics of Zen forests, ancient gardens, pilgrimage and sightseeing, and religious study.";
			locationTextArr[7] = "KuanZhai Alley is composed of Kuan Alley, Zhai Alley, and Well Alley arranged in parallel, all of which are antique courtyards with indigo bricks and tiles. This is also a relatively large-scale ancient Qing Dynasty street left over from Chengdu. Together with Daci Temple and Wenshu Monastery, it is called Chengdu Three historical and cultural city protection blocks.";
			locationTextArr[8] = "Wangjianglou Park is located on the south bank of the Jinjiang River in the east gate of Chengdu. It is famous worldwide for its ancient architectural complex of Wangjianglou, the Memorial Hall of Xue Tao, a famous poetess of the Tang Dynasty, and various rare and exotic bamboos.";
			locationTextArr[9] = "Jinli is a part of Chengdu WuHou Temple Museum (Three Kingdoms Historic Site Area, Jinli Folk Custom Area, West District). It used to be one of the oldest and most commercial streets in the history of Western Shu. The total length of the street is 550 meters, with the folk houses in western Sichuan in the late Ming and early Qing Dynasties as the exterior, and the culture of the Three Kingdoms and Chengdu folk customs as the connotation, integrating tourism, shopping, leisure and entertainment.";
			locationTextArr[10] = "WuHou Temple is the carrier of people\'s affirmation and praise for the spirit of Zhu Ge Liang, the prime minister of the Shu Han Dynasty, who \"dedicated himself to death\". It is also the source of the relics of the Three Kingdoms. It consists of four parts: Han Zhao Lie Temple, WuHou Temple, HuiLing Mausoleum, and SanYi Temple. It belongs to Chengdu Cultural Heritage Protection Area of Wuhou Temple Museum.";
			locationTextArr[11] = "YuLin carries the long and profound memory of Chengdu people, as well as the fashion and trends of the city south. As the earliest art block in Chengdu, everything in YuLin is not only the result of the natural growth of the block, but also retains some of the unique marks of old Chengdu. There are not only the leisure and comfort of old Chengdu, but also the fashion and art of new Chengdu. It is a wonderful fusion of old and new, and a harmonious unity of nature and humanity.";
			locationTextArr[12] = "QingYang Palace is known as \"the first Taoist temple in western Sichuan\". It is also one of the famous Taoist temples in the country. The HunYuan Hall in the palace is tall and majestic, and the BaGua Pavilion is the most well-preserved and most luxurious building among them, enshrining the statue of Lao Tzu riding a green bull. The most precious cultural relic in QingYang Palace is a \"Taoist Collection\", which is the most complete version in the world and has become a precious material for the study of Taoism.";
			locationTextArr[13] = "Dong Jiao Memory (Memory of the Eastern Suburbs), formerly Chengdu East District Music Park, is a multi-cultural park integrating music, art, drama, photography and other cultural forms, is an industrial site themed tourist destination, and a highland of cultural and creative industries in Chengdu. Dong Jiao Memory is rebuilt on the former site of the former state-owned HongGuang Electron Tube Factory. It is an international fashion industrial park positioned as \"the twin pillars of fashion design and music art for development\".";
			locationTextArr[14] = "HuanHuaXi Park is the core area of HuanHuaXi Historical and Cultural Scenic Area. It is located between the First Ring Road and the Second Ring Road in the Southwest of Chengdu. It is connected to Du Fu Thatched Cottage in the North and Sichuan Provincial Museum in the East, and is the largest and only five-star rated urban forest park in Chengdu.";
			locationTextArr[15] = "Du Fu Thatched Cottage is the former residence of Du Fu, a great poet of the Tang Dynasty in China, when he lived in Chengdu. Du Fu lived here for nearly four years and wrote more than 240 poems. At the end of the Tang Dynasty, the poet Wei Zhuang found the ruins and rebuilt the Thatched Cottage to preserve it. It was repaired and expanded in the Song, Yuan, Ming and Qing dynasties.";
			
            <?php } else { ?>
            
            locationTextArr[0] = "望平街是近两三年迅速崛起的新晋网红打卡街区，也是成都咖啡文化的聚集地，拥有小而美的咖啡馆、餐吧、小酒馆等，现已成为来成都必打卡地之一。";
			locationTextArr[1] = "镋钯街是一条百年老街，既有传统川西民居的风貌特色，也有各个国家现代化国际元素的交融，成为了成都悠久历史与现代文明交相辉映的典型代表。";
			locationTextArr[2] = "成都 339 所处的猛追湾片区是“猛追湾商务休闲中心+建设路商圈”的“成华现代服务业新商圈”，号称“成都会客厅”、“成都第三核”，拥有四大各具特色的功能片区，将旅游、文化、娱乐、商务等丰富形态涵盖在内。";
			locationTextArr[3] = "天府广场既是成都市的经济、文化和商业中心，又是成都市的重要交通枢纽。它是成都的一张城市名片，更是成都乃至四川的象征。";
			locationTextArr[4] = "九眼桥始建于 1593 年，所属街道是成都著名的酒吧一条街。九眼桥周边有大量的酒吧、餐厅、茶馆等休闲场所，晚上非常热闹，随处可见熙熙攘攘前来休闲娱乐的游客。";
			locationTextArr[5] = "成都人民公园是一个集园林、文化、文物保护、休闲娱乐于一体的综合性公园。园内两个创办于民国时期的老茶社，可以体验最纯粹、最地道的成都文化。";
			locationTextArr[6] = "文殊院是成都市内保存最为完整的佛教寺庙，是集禅林圣迹、园林古建、朝拜观光、宗教修学于一体的佛教圣地。";
			locationTextArr[7] = "宽窄巷子由宽巷子、窄巷子、井巷子平行排列组成，全为青黛砖瓦的仿古四合院落，这里也是成都遗留下来的较成规模的清朝古街道，与大慈寺、文殊院一起并称为成都三大历史文化名城保护街区。";
			locationTextArr[8] = "望江楼公园坐落在成都东门锦江南岸，以拥有望江楼古建筑群、唐代著名女诗人薛涛纪念馆等文物遗迹及各类奇珍异竹而闻名中外。";
			locationTextArr[9] = "锦里是成都武侯祠博物馆（三国历史遗迹区、锦里民俗区、西区）的一部分，曾是西蜀历史上最古老、最具有商业气息的街道之一，早在秦汉、三国时期便闻名全国。街道全长 550 米，以明末清初川西民居作外衣，三国文化与成都民俗作内涵，集旅游购物、休闲娱乐为一体。";
			locationTextArr[10] = "武侯祠是民众对蜀汉丞相诸葛亮“鞠躬尽瘁死而后已”精神的肯定和赞誉的载体，也是三国遗迹源头，由汉昭烈庙、武侯祠、惠陵、三义庙四部分组成，属于成都武侯祠博物馆的文化遗产保护区。";
			locationTextArr[11] = "玉林承载着成都人悠久深刻的城市记忆，也承载着城南的时尚感与烟火气。作为成都最早的艺术街区，玉林的一切，既是街区自然生长的结果，也保留了部分老成都的独特印记。既有老成都的闲适安逸，也有新成都的时尚文艺，是新与旧的奇妙融合，也是自然与人文的和谐统一。";
			locationTextArr[12] = "青羊宫被誉为“川西第一道观”、“西南第一丛林”，也是全国著名的道教宫观之一，主要建筑有山门、三清殿、唐王殿等。宫内混元殿高大雄伟，八卦亭是其中保存最完整、造型最华贵的建筑，供奉着老子骑着青牛的塑像。青羊宫内最宝贵的文物是一部《道藏辑要》，是世界上保存最完整的版本，成为研究道教的珍贵资料。";
			locationTextArr[13] = "东郊记忆，原成都东区音乐公园，是集合音乐、美术、戏剧、摄影等文化形态的多元文化园区，工业遗址主题旅游地，成都文化创意产业高地。东郊记忆是在原国营红光电子管厂旧址上改建而成的，以“时尚设计与音乐艺术双柱求发展”为定位的国际时尚产业园区。";
			locationTextArr[14] = "浣花溪公园是浣花溪历史文化风景区的核心区域，位于成都市西南方的一环路与二环路之间，北接杜甫草堂，东连四川省博物馆，是成都市迄今为止面积最大、投资最多的开放性城市森林公园，被评为成都市唯一的五星级公园。";
			locationTextArr[15] = "杜甫草堂，是中国唐代大诗人杜甫流寓成都时的故居，杜甫先后在此居住近四年，创作诗歌 240 余首。唐末诗人韦庄寻得草堂遗址，重结茅屋，使之得以保存，宋元明清历代都有修葺扩建。";
			
			
            <?php } ?>
            
			
			locationRouteArr[0] = {"dist":"1 km" , "car":"7 min","public":"16 min"};
			locationRouteArr[1] = {"dist":"1 km" , "car":"5 min","public":"20 min"};
			locationRouteArr[2] = {"dist":"1.4 km" , "car":"14 min","public":"30 min"};
			locationRouteArr[3] = {"dist":"1.5 km" , "car":"12 min","public":"20 min"};
			locationRouteArr[4] = {"dist":"1.8 km" , "car":"18 min","public":"30 min"};
			locationRouteArr[5] = {"dist":"2.4 km" , "car":"19 min","public":"20 min"};
			locationRouteArr[6] = {"dist":"2.4 km" , "car":"2 0min","public":"30 min"};
			locationRouteArr[7] = {"dist":"2.9 km" , "car":"20 min","public":"20 min"};
			locationRouteArr[8] = {"dist":"3.1 km" , "car":"17 min","public":"45 min"};
			locationRouteArr[9] = {"dist":"3.2 km" , "car":"21 min","public":"39 min"};
			locationRouteArr[10] = {"dist":"3.4 km" , "car":"20 min","public":"35 min"};
			locationRouteArr[11] = {"dist":"3.7 km" , "car":"24 min","public":"34 min"};
			locationRouteArr[12] = {"dist":"3.9 km" , "car":"20 min","public":"30 min"};
			locationRouteArr[13] = {"dist":"4.2 km" , "car":"24 min","public":"42 min"};
			locationRouteArr[14] = {"dist":"5 km" , "car":"24 min","public":"48 min"};
			locationRouteArr[15] = {"dist":"5.2 km" , "car":"24 min","public":"51 min"};
			
			
			locationPointArr[0] = new BMap.Point(104.08980140166287,30.65293594040977);
			locationPointArr[1] = new BMap.Point(104.08229072679482,30.64792536272335);
			locationPointArr[2] = new BMap.Point(104.09586337230732,30.662672142172404);
			locationPointArr[3] = new BMap.Point(104.06582254028676,30.657404523008186);
			locationPointArr[4] = new BMap.Point(104.0897692691222,30.62675767821332);
			locationPointArr[5] = new BMap.Point(104.05723526912288,30.657131981573528);
			locationPointArr[6] = new BMap.Point(104.0719587267955,30.674780209191898);
			locationPointArr[7] = new BMap.Point(104.05244635377848,30.663500337217876);
			
			locationPointArr[8] = new BMap.Point(104.09216072679452,30.628970998132434);
			locationPointArr[9] = new BMap.Point(104.04979493843358,30.645049516723642);
			locationPointArr[10] = new BMap.Point(104.04942899795871,30.645820442357945);
			locationPointArr[11] = new BMap.Point(104.05460926912222,30.629453069180148);
			locationPointArr[12] = new BMap.Point(104.04104226912293,30.660106355741362);
			locationPointArr[13] = new BMap.Point(104.12271158261466,30.669002553727953);
			locationPointArr[14] = new BMap.Point(104.03369209795912,30.662542225547284);
			locationPointArr[15] = new BMap.Point(104.02652726912295,30.659536126983596);
			
			locationmarkerArr[0] = new BMap.Marker( locationPointArr[0] ,{icon:locationSmallIcon});  // 创建标注
			locationmarkerArr[1] = new BMap.Marker( locationPointArr[1] ,{icon:locationSmallIcon});  // 创建标注
			locationmarkerArr[2] = new BMap.Marker( locationPointArr[2] ,{icon:locationSmallIcon});  // 创建标注
			locationmarkerArr[3] = new BMap.Marker( locationPointArr[3] ,{icon:locationSmallIcon});  // 创建标注
			locationmarkerArr[4] = new BMap.Marker( locationPointArr[4] ,{icon:locationSmallIcon});  // 创建标注
			locationmarkerArr[5] = new BMap.Marker( locationPointArr[5] ,{icon:locationSmallIcon});  // 创建标注
			locationmarkerArr[6] = new BMap.Marker( locationPointArr[6] ,{icon:locationSmallIcon});  // 创建标注
			locationmarkerArr[7] = new BMap.Marker( locationPointArr[7] ,{icon:locationSmallIcon});  // 创建标注
			
			locationmarkerArr[8] = new BMap.Marker(  locationPointArr[8] ,{icon:locationSmallIcon});  // 创建标注
			locationmarkerArr[9] = new BMap.Marker(  locationPointArr[9] ,{icon:locationSmallIcon});  // 创建标注
			locationmarkerArr[10] = new BMap.Marker( locationPointArr[10] ,{icon:locationSmallIcon});  // 创建标注
			locationmarkerArr[11] = new BMap.Marker( locationPointArr[11],{icon:locationSmallIcon});  // 创建标注
			locationmarkerArr[12] = new BMap.Marker( locationPointArr[12] ,{icon:locationSmallIcon});  // 创建标注
			locationmarkerArr[13] = new BMap.Marker( locationPointArr[13] ,{icon:locationSmallIcon});  // 创建标注
			locationmarkerArr[14] = new BMap.Marker( locationPointArr[14] ,{icon:locationSmallIcon});  // 创建标注
			locationmarkerArr[15] = new BMap.Marker( locationPointArr[15] ,{icon:locationSmallIcon});  // 创建标注
			
			
			
			
			
			
			//望平街
            locationLinkArr[0] = "https://map.baidu.com/dir/%E6%88%90%E9%83%BDIFS%E5%9B%BD%E9%99%85%E9%87%91%E8%9E%8D%E4%B8%AD%E5%BF%83/%E6%9C%9B%E5%B9%B3%E8%A1%97/@11587432.468636364,3566952.2800000003,17.48z?querytype=nav&da_src=shareurl&navtp=4&c=1&sc=1&ec=1&sy=0&drag=0&sn=1$$undefined$$11587176.87,3566724.35$$%E6%88%90%E9%83%BDIFS%E5%9B%BD%E9%99%85%E9%87%91%E8%9E%8D%E4%B8%AD%E5%BF%83$$$$$$&en=0$$3b6d7cec3431f54d057ce828$$11588192.66,3566823.5$$%E6%9C%9B%E5%B9%B3%E8%A1%97$$$$$$&sq=%E6%88%90%E9%83%BDIFS%E5%9B%BD%E9%99%85%E9%87%91%E8%9E%8D%E4%B8%AD%E5%BF%83&eq=%E6%9C%9B%E5%B9%B3%E8%A1%97&version=4&mrs=1&route_traffic=1";
            //镋钯街
            locationLinkArr[1] = "https://map.baidu.com/dir/%E6%88%90%E9%83%BDIFS%E5%9B%BD%E9%99%85%E9%87%91%E8%9E%8D%E4%B8%AD%E5%BF%83/%E9%95%8B%E9%92%AF%E8%A1%97/@11586878.4642163,3566336.9000000004,17.72z?querytype=nav&c=75&sn=1$$$$11587176.87,3566725.63$$%E6%88%90%E9%83%BDIFS%E5%9B%BD%E9%99%85%E9%87%91%E8%9E%8D%E4%B8%AD%E5%BF%83$$0$$$$&en=2$$$$$$%E9%95%8B%E9%92%AF%E8%A1%97$$0$$$$&sc=75&ec=75&pn=0&rn=5&mrs=1&version=4&route_traffic=1&sy=0&da_src=shareurl";
             //339 电视塔
            locationLinkArr[2] = "https://map.baidu.com/dir/%E6%88%90%E9%83%BDIFS%E5%9B%BD%E9%99%85%E9%87%91%E8%9E%8D%E4%B8%AD%E5%BF%83/339%E7%94%B5%E8%A7%86%E5%A1%94/@11587540.918589342,3567275.815,16.92z?querytype=nav&c=75&sn=1$$$$11587177.98,3566726.9$$%E6%88%90%E9%83%BDIFS%E5%9B%BD%E9%99%85%E9%87%91%E8%9E%8D%E4%B8%AD%E5%BF%83$$0$$$$&en=2$$$$$$339%20%E7%94%B5%E8%A7%86%E5%A1%94$$0$$$$&sc=75&ec=75&pn=0&rn=5&mrs=1&version=4&route_traffic=1&sy=0&da_src=shareurl";
            //天府广场
            locationLinkArr[3] = "https://map.baidu.com/dir/%E6%88%90%E9%83%BDIFS%E5%9B%BD%E9%99%85%E9%87%91%E8%9E%8D%E4%B8%AD%E5%BF%83/%E5%A4%A9%E5%BA%9C%E5%B9%BF%E5%9C%BA/@11585850.514267515,3566614.8,16.79z?querytype=nav&da_src=shareurl&navtp=4&c=1&sc=1&ec=1&sy=0&drag=0&sn=1$$undefined$$11587179.1,3566728.17$$%E6%88%90%E9%83%BDIFS%E5%9B%BD%E9%99%85%E9%87%91%E8%9E%8D%E4%B8%AD%E5%BF%83$$$$$$&en=0$$8fde79cc5e5af9c295ca0773$$11585230.287898,3567139.9788558$$%E5%A4%A9%E5%BA%9C%E5%B9%BF%E5%9C%BA$$$$$$&sq=%E6%88%90%E9%83%BDIFS%E5%9B%BD%E9%99%85%E9%87%91%E8%9E%8D%E4%B8%AD%E5%BF%83&eq=%E5%A4%A9%E5%BA%9C%E5%B9%BF%E5%9C%BA&version=4&mrs=1&route_traffic=1";
            //九眼桥
            locationLinkArr[4] = "https://map.baidu.com/dir/%E6%88%90%E9%83%BDIFS%E5%9B%BD%E9%99%85%E9%87%91%E8%9E%8D%E4%B8%AD%E5%BF%83/%E4%B9%9D%E7%9C%BC%E6%A1%A5/@11587271.266316613,3565853.915,16.33z?querytype=nav&da_src=shareurl&navtp=4&c=1&sc=1&ec=1&sy=0&drag=0&sn=1$$undefined$$11587180.22,3566729.44$$%E6%88%90%E9%83%BDIFS%E5%9B%BD%E9%99%85%E9%87%91%E8%9E%8D%E4%B8%AD%E5%BF%83$$$$$$&en=0$$dc55a4228cf08f16d5851f59$$11587951.13,3564839.92$$%E4%B9%9D%E7%9C%BC%E6%A1%A5$$$$$$&sq=%E6%88%90%E9%83%BDIFS%E5%9B%BD%E9%99%85%E9%87%91%E8%9E%8D%E4%B8%AD%E5%BF%83&eq=%E4%B9%9D%E7%9C%BC%E6%A1%A5&version=4&mrs=1&route_traffic=1";
            // 人民公园
            locationLinkArr[5] = "https://map.baidu.com/dir/%E6%88%90%E9%83%BDIFS%E5%9B%BD%E9%99%85%E9%87%91%E8%9E%8D%E4%B8%AD%E5%BF%83/%E6%88%90%E9%83%BD%E5%B8%82%E4%BA%BA%E6%B0%91%E5%85%AC%E5%9B%AD/@11585000.10630094,3567268.9299999997,15.95z?querytype=nav&da_src=shareurl&navtp=4&c=1&sc=1&ec=1&sy=0&drag=0&sn=1$$undefined$$11587182.45,3566731.98$$%E6%88%90%E9%83%BDIFS%E5%9B%BD%E9%99%85%E9%87%91%E8%9E%8D%E4%B8%AD%E5%BF%83$$$$$$&en=0$$dffd631c128f27bd38221cc8$$11584269.6158,3567243.65346$$%E6%88%90%E9%83%BD%E5%B8%82%E4%BA%BA%E6%B0%91%E5%85%AC%E5%9B%AD$$$$$$&sq=%E6%88%90%E9%83%BDIFS%E5%9B%BD%E9%99%85%E9%87%91%E8%9E%8D%E4%B8%AD%E5%BF%83&eq=%E4%BA%BA%E6%B0%91%E5%85%AC%E5%9B%AD&version=4&mrs=1&route_traffic=1";
            //文殊院
            locationLinkArr[6] = "https://map.baidu.com/dir/%E6%88%90%E9%83%BDIFS%E5%9B%BD%E9%99%85%E9%87%91%E8%9E%8D%E4%B8%AD%E5%BF%83/%E6%96%87%E6%AE%8A%E9%99%A2/@11585613.011034483,3568064.23,15.8z?querytype=nav&c=75&sn=1$$$$11587175.75,3566723.08$$%E6%88%90%E9%83%BDIFS%E5%9B%BD%E9%99%85%E9%87%91%E8%9E%8D%E4%B8%AD%E5%BF%83$$0$$$$&en=2$$$$$$%E6%96%87%E6%AE%8A%E9%99%A2$$1$$%E6%88%90%E9%83%BD%E5%B8%82%E9%9D%92%E7%BE%8A%E5%8C%BA$$&sc=75&ec=75&pn=0&rn=5&mrs=1&version=4&route_traffic=1&sy=0&da_src=shareurl";
            //宽窄巷子
            locationLinkArr[7] = "https://map.baidu.com/dir/%E6%88%90%E9%83%BDIFS%E5%9B%BD%E9%99%85%E9%87%91%E8%9E%8D%E4%B8%AD%E5%BF%83/%E5%AE%BD%E7%AA%84%E5%B7%B7%E5%AD%90/@11584739.260233546,3566970.9850000003,16.01z?querytype=nav&da_src=shareurl&navtp=4&c=1&sc=1&ec=1&sy=0&drag=0&sn=1$$undefined$$11587174.64,3566721.81$$%E6%88%90%E9%83%BDIFS%E5%9B%BD%E9%99%85%E9%87%91%E8%9E%8D%E4%B8%AD%E5%BF%83$$$$$$&en=0$$4edf9fbf4bfbea8dcd06a4f3$$11583860.0483,3567952.54697$$%E5%AE%BD%E7%AA%84%E5%B7%B7%E5%AD%90$$$$$$&sq=%E6%88%90%E9%83%BDIFS%E5%9B%BD%E9%99%85%E9%87%91%E8%9E%8D%E4%B8%AD%E5%BF%83&eq=%E5%AE%BD%E7%AA%84%E5%B7%B7%E5%AD%90&version=4&mrs=1&route_traffic=1";
             //望江楼公园
            locationLinkArr[8] = "https://map.baidu.com/dir/%E6%88%90%E9%83%BDIFS%E5%9B%BD%E9%99%85%E9%87%91%E8%9E%8D%E4%B8%AD%E5%BF%83/%E6%9C%9B%E6%B1%9F%E6%A5%BC%E5%85%AC%E5%9B%AD/@11586626.656050157,3564877.215,15.47z?querytype=nav&c=75&sn=1$$$$11587173.52,3566720.54$$%E6%88%90%E9%83%BDIFS%E5%9B%BD%E9%99%85%E9%87%91%E8%9E%8D%E4%B8%AD%E5%BF%83$$0$$$$&en=2$$$$$$%E6%9C%9B%E6%B1%9F%E6%A5%BC%E5%85%AC%E5%9B%AD$$1$$%E6%88%90%E9%83%BD%E5%B8%82%E6%AD%A6%E4%BE%AF%E5%8C%BA$$&sc=75&ec=75&pn=0&rn=5&mrs=1&version=4&route_traffic=1&sy=0&da_src=shareurl";
            //锦里
            locationLinkArr[9] = "https://map.baidu.com/dir/%E6%88%90%E9%83%BDIFS%E5%9B%BD%E9%99%85%E9%87%91%E8%9E%8D%E4%B8%AD%E5%BF%83/%E9%94%A6%E9%87%8C%E5%8F%A4%E8%A1%97/@11584598.56734607,3566047.975,15.94z?querytype=nav&c=75&sn=1$$$$11587172.4,3566719.27$$%E6%88%90%E9%83%BDIFS%E5%9B%BD%E9%99%85%E9%87%91%E8%9E%8D%E4%B8%AD%E5%BF%83$$0$$$$&en=2$$$$$$%E9%94%A6%E9%87%8C%E5%8F%A4%E8%A1%97$$1$$%E6%88%90%E9%83%BD%E5%B8%82%E6%AD%A6%E4%BE%AF%E5%8C%BA$$&sc=75&ec=75&pn=0&rn=5&mrs=1&version=4&route_traffic=1&sy=0&da_src=shareurl";
            //武侯祠
            locationLinkArr[10] = "https://map.baidu.com/dir/%E6%88%90%E9%83%BDIFS%E5%9B%BD%E9%99%85%E9%87%91%E8%9E%8D%E4%B8%AD%E5%BF%83/%E6%AD%A6%E4%BE%AF%E7%A5%A0/@11584327.585180469,3565378.865,15.88z?querytype=nav&da_src=shareurl&navtp=4&c=1&sc=1&ec=1&sy=0&drag=0&sn=1$$undefined$$11587171.29,3566718$$%E6%88%90%E9%83%BDIFS%E5%9B%BD%E9%99%85%E9%87%91%E8%9E%8D%E4%B8%AD%E5%BF%83$$$$$$&en=0$$06217e8dd5178b70ede4a5bb$$11583558.2481,3565276.31778$$%E6%AD%A6%E4%BE%AF%E7%A5%A0$$$$$$&sq=%E6%88%90%E9%83%BDIFS%E5%9B%BD%E9%99%85%E9%87%91%E8%9E%8D%E4%B8%AD%E5%BF%83&eq=%E6%AD%A6%E4%BE%AF%E7%A5%A0&version=4&mrs=1&route_traffic=1";
            // 玉林路
            locationLinkArr[11] = "https://map.baidu.com/dir/%E6%88%90%E9%83%BDIFS%E5%9B%BD%E9%99%85%E9%87%91%E8%9E%8D%E4%B8%AD%E5%BF%83/%E7%8E%89%E6%9E%97%E8%A5%BF%E8%B7%AF/@11584944.018651113,3565231.282096626,15.69z?querytype=nav&da_src=shareurl&navtp=4&c=1&sc=1&ec=1&sy=0&drag=0&sn=1$$undefined$$11587170.17,3566715.44$$%E6%88%90%E9%83%BDIFS%E5%9B%BD%E9%99%85%E9%87%91%E8%9E%8D%E4%B8%AD%E5%BF%83$$$$$$&en=0$$ef0a24a07af2be0baf080fdb$$11584231.98,3563544.45$$%E7%8E%89%E6%9E%97%E8%A5%BF%E8%B7%AF$$$$$$&sq=%E6%88%90%E9%83%BDIFS%E5%9B%BD%E9%99%85%E9%87%91%E8%9E%8D%E4%B8%AD%E5%BF%83&eq=%E6%88%90%E9%83%BD%E7%8E%89%E6%9E%97%E8%B7%AF&version=4&mrs=1&route_traffic=1";
            //青羊宫
            locationLinkArr[12] = "https://map.baidu.com/dir/%E6%88%90%E9%83%BDIFS%E5%9B%BD%E9%99%85%E9%87%91%E8%9E%8D%E4%B8%AD%E5%BF%83/%E9%9D%92%E7%BE%8A%E5%AE%AB/@11583965.11150743,3566971.95,15.64z?querytype=nav&da_src=shareurl&navtp=4&c=1&sc=1&ec=1&sy=0&drag=0&sn=1$$undefined$$11587169.05,3566714.17$$%E6%88%90%E9%83%BDIFS%E5%9B%BD%E9%99%85%E9%87%91%E8%9E%8D%E4%B8%AD%E5%BF%83$$$$$$&en=0$$b9e5d0b8f3e7f4bd81a12ec8$$11582632.7047,3567544.64341$$%E9%9D%92%E7%BE%8A%E5%AE%AB$$$$$$&sq=%E6%88%90%E9%83%BDIFS%E5%9B%BD%E9%99%85%E9%87%91%E8%9E%8D%E4%B8%AD%E5%BF%83&eq=%E9%9D%92%E7%BE%8A%E5%AE%AB&version=4&mrs=1&route_traffic=1";
            //东郊记忆
            locationLinkArr[13] = "https://map.baidu.com/dir/%E6%88%90%E9%83%BDIFS%E5%9B%BD%E9%99%85%E9%87%91%E8%9E%8D%E4%B8%AD%E5%BF%83/%E4%B8%9C%E9%83%8A%E8%AE%B0%E5%BF%86/@11588595.581656052,3567464.2449999996,15.58z?querytype=nav&c=75&sn=1$$$$11587165.71,3566709.07$$%E6%88%90%E9%83%BDIFS%E5%9B%BD%E9%99%85%E9%87%91%E8%9E%8D%E4%B8%AD%E5%BF%83$$0$$$$&en=2$$$$$$%E4%B8%9C%E9%83%8A%E8%AE%B0%E5%BF%86$$1$$%E6%88%90%E9%83%BD%E5%B8%82%E6%88%90%E5%8D%8E%E5%8C%BA$$&sc=75&ec=75&pn=0&rn=5&mrs=1&version=4&route_traffic=1&sy=0&da_src=shareurl";
            //浣花溪公园
            locationLinkArr[14] = "https://map.baidu.com/dir/%E6%88%90%E9%83%BDIFS%E5%9B%BD%E9%99%85%E9%87%91%E8%9E%8D%E4%B8%AD%E5%BF%83/%E6%B5%A3%E8%8A%B1%E6%BA%AA%E5%85%AC%E5%9B%AD/@11582987.686772825,3566582.1299999994,15.28z?querytype=nav&c=75&sn=1$$$$11587164.59,3566707.8$$%E6%88%90%E9%83%BDIFS%E5%9B%BD%E9%99%85%E9%87%91%E8%9E%8D%E4%B8%AD%E5%BF%83$$0$$$$&en=2$$$$$$%E6%B5%A3%E8%8A%B1%E6%BA%AA%E5%85%AC%E5%9B%AD$$1$$%E6%88%90%E9%83%BD%E5%B8%82%E9%9D%92%E7%BE%8A%E5%8C%BA$$&sc=75&ec=75&pn=0&rn=5&mrs=1&version=4&route_traffic=1&sy=0&da_src=shareurl";
            //杜甫草堂
            locationLinkArr[15] = "https://map.baidu.com/dir/%E6%88%90%E9%83%BDIFS%E5%9B%BD%E9%99%85%E9%87%91%E8%9E%8D%E4%B8%AD%E5%BF%83/%E6%9D%9C%E7%94%AB%E8%8D%89%E5%A0%82/@11582862.093779191,3566582.13,15.24z?querytype=nav&da_src=shareurl&navtp=4&c=1&sc=1&ec=1&sy=0&drag=0&sn=1$$undefined$$11587163.47,3566706.53$$%E6%88%90%E9%83%BDIFS%E5%9B%BD%E9%99%85%E9%87%91%E8%9E%8D%E4%B8%AD%E5%BF%83$$$$$$&en=0$$e10cd1f40033a27848fd3f56$$11581018.8734,3567412.64235$$%E6%9D%9C%E7%94%AB%E8%8D%89%E5%A0%82$$$$$$&sq=%E6%88%90%E9%83%BDIFS%E5%9B%BD%E9%99%85%E9%87%91%E8%9E%8D%E4%B8%AD%E5%BF%83&eq=%E6%9D%9C%E7%94%AB%E8%8D%89%E5%A0%82&version=4&mrs=1&route_traffic=1";
            
            			
			
			
			var setWidth = 300;
			var opts = {    
                        width : setWidth,     // 信息窗口宽度    
                        height: 180,     // 信息窗口高度    
                        //offset: -20,
                    }    
             
			

          
			

		</script>


<link rel="stylesheet" type="text/css" href="<?php echo get_template_directory_uri(); ?>/effects/css/cinema_rink.css">
<!--<link rel="stylesheet" type="text/css" href="<?php echo get_template_directory_uri(); ?>/effects/css/theme.css">
<link rel="stylesheet" type="text/css" href="<?php echo get_template_directory_uri(); ?>/effects/css/theme-vendors.css">-->
<link rel="stylesheet" type="text/css" href="<?php echo get_template_directory_uri(); ?>/effects/css/architecture.css">
<link rel="stylesheet" type="text/css" href="<?php echo get_template_directory_uri(); ?>/effects/css/wave.css">

 <!--<script src = "https://code.jquery.com/ui/1.10.4/jquery-ui.js"></script> <!-- autocomplete use -->
    <script src="<?php echo get_template_directory_uri(); ?>/effects/pjs/theme-vendors.js"></script>
    <script src="<?php echo get_template_directory_uri(); ?>/effects/pjs/theme.js"></script>
    <script src="<?php echo get_template_directory_uri(); ?>/effects/pjs/liquidAjaxMailchimp.min.js"></script>
    
    
    <!--<script src="<?php echo get_template_directory_uri();?>/effects/owl-carousel/owl.carousel.js"></script>-->
    <script src="<?php echo get_template_directory_uri();?>/effects/pjs/owl.carousel.js"></script>
    <script> 
    jQuery(document).ready(function() {
     
     var owl = jQuery(".owl-carousel");
    //owl.owlCarousel({ items:8 });
     
     owl.owlCarousel({
     
      responsive : {
      // breakpoint from 0 up
      0 : {
        items: 2
      },
      // breakpoint from 768 up
      1280 : {
        items: 8
      }
    }
    
     });
     
     var barPosition = 0;
     var pages = jQuery(".owl-dot").length;
     var currentpage = 1;
     
     
     function finddotcurrent(){
         pages = jQuery(".owl-dot").length;
         
         var tmpcurrent = 0;
         jQuery(".owl-dot").each(function(){
             
             tmpcurrent++;
             if( $(this).hasClass("active"))
             {
                 currentpage = tmpcurrent;
                 console.log( pages + " --//-- " + currentpage );
                return; 
             }
            
          });
         
     }
     
     jQuery("#near-by-arrow-right").click(function(){
         //console.log("pressed");
         /*
         if ( barPosition == 0 )
         {
          owl.trigger('to.owl.carousel',[9]);
          barPosition = 9;
          }else
          {
          owl.trigger('to.owl.carousel',[0]);
          barPosition = 0;
          
          }
          */
          
          finddotcurrent();
         
         if ( currentpage == pages)
         {
             var goposition = 0;
        }
         else
         {
             //var goposition = Math.floor(markerCount / pages) * (currentpage  ) + 1 ;
             var goposition = currentpage;
         }
            console.log(goposition);
              owl.trigger('to.owl.carousel',[goposition]);
              
     });
     
     jQuery("#near-by-arrow-left").click(function(){
         
         finddotcurrent();
         
         if ( currentpage == 1)
         {
             //var goposition = Math.floor(markerCount / pages) * (pages - 1) + 1;
             var goposition = (pages - 1);
        
        }
         else
         {
            // var goposition = Math.floor(markerCount / pages) * (currentpage - 2 ) + 1;
            var goposition = (currentpage - 2) ;
         }
          console.log(goposition);
              owl.trigger('to.owl.carousel',[goposition]);
              
         
         /*
         if ( pages == 2 )
         {
             //console.log("pressed");
             if ( barPosition == 0 )
             {
              owl.trigger('to.owl.carousel',[9]);
              barPosition = 9;
              }else
              {
              owl.trigger('to.owl.carousel',[0]);
              barPosition = 0;
              
              }
         }
         else
         {
              
             if ( barPosition < 3 )
             {
                 var goposition = Math.floor(markerCount / pages) * (pages - 1) + 1;
             
                 owl.trigger('to.owl.carousel',[goposition]);
              barPosition = goposition;
              }else
              {
             
             var goposition = barPosition - Math.floor(markerCount / pages) + 1; 
                  
              owl.trigger('to.owl.carousel',[goposition]);
              barPosition = goposition;
              
              }
         }
         */
     });
     
      jQuery(".near-by-items").click(function(){
          jQuery(".near-by-items").removeClass("near-by-items-current");
          $(this).addClass("near-by-items-current");
        callMarker( parseInt($(this).attr("markerdata")) , true);
      });
        
        
         function callMarker(y , recenterFlag){
			    
			    var firstwait = 10;
			map.closeInfoWindow();
			
			 jQuery(".near-by-items").removeClass("near-by-items-current");
        
			
                    for( j=0 ; j< markerCount; j++)
    			    {
    			        locationmarkerArr[j].setIcon(locationSmallIcon);
    			    }
			        currentMarker = y;
                    jQuery("[markerdata='" + (currentMarker) + "']").addClass("near-by-items-current");
        
        finddotcurrent();
        
        
        owl.trigger('to.owl.carousel',[ Math.floor( (currentMarker) / Math.floor(markerCount / pages) ) ]);
        /*
        if ( currentMarker > 7 )
         {
          owl.trigger('to.owl.carousel',[9]);
          barPosition = 9;
          }else
          {
          owl.trigger('to.owl.carousel',[0]);
          barPosition = 0;
          
          }
          */
                        
                        if( recenterFlag )
                        {
                        map.centerAndZoom(locationPointArr[y], 14); // chnage from zoom 15 to 14 , 14 is init zoom number
                        }
                        
                        locationmarkerArr[y].setIcon(locationLargeIconArr[y]);
                       // locationmarkerArr[y].setToTop();
                        
			          var infoWindow = new BMap.InfoWindow("Attractions", opts);  // 创建信息窗口对象  
                   
			       // infoWindow.setContent('<div style=" display:flex; flex-direction: column;"><img src="<?php echo get_template_directory_uri();?>/effects/images/how_to_get_here/previews/p16.jpg" width="250" style="border-radius:5px 5px 0 0;"><div style="padding-left:15px;padding-top:10px;font-weight:700;color:#aa9d83;font-size:16px;">'+ locationTitleArr[y]+'</div><div style="padding:5px 15px 15px 15px;">'+locationTextArr[y]+'</div></div>');
                    //map.openInfoWindow(infoWindow, map.getCenter());        
                    //infoWindow.setContent('<img src="<?php echo get_template_directory_uri();?>/effects/images/how_to_get_here/previews/p16.jpg" width="250" style="border-radius:5px 5px 0 0;">');
                   // map.openInfoWindow(infoWindow, map.getCenter()); 
                     
                     //infoWindow.setContent('<div style=" display:flex; flex-direction: column;"><div style="padding-left:15px;padding-top:10px;font-weight:700;color:#aa9d83;font-size:16px;">'+ locationTitleArr[y]+'</div><div style="padding:5px 15px 15px 15px;">'+locationTextArr[y]+'</div></div>');
                     
                       <?php if ($isENG ) { ?>
                     infoWindow.setContent('<div style=" display:flex; flex-direction: column;"><div style="padding-left:15px;padding-top:10px;font-weight:700;color:#aa9d83;font-size:16px;">'+ locationTitleArr[y]+'</div><div style="padding:5px 15px 15px 15px;text-align: justify;height: 100px;overflow-y: auto;">'+locationTextArr[y]+'</div><div style="top: 10px;background-color:#aa9d83;color:white; padding: 3px 15px;text-align: right; border-radius: 0 0 5px 5px; display: flex;justify-content: space-around;"><img src="<?php echo get_template_directory_uri();?>/effects/images/how_to_get_here/attraction-walk-icon.svg" style="padding-right: 3px;"><span style="vertical-align:middle;">'+ locationRouteArr[y].dist + '</span><img src="<?php echo get_template_directory_uri();?>/effects/images/how_to_get_here/attraction-car-icon.svg" style="padding-right: 3px;"><span style="vertical-align:middle;">'+ locationRouteArr[y].car + '</span><img src="<?php echo get_template_directory_uri();?>/effects/images/how_to_get_here/attraction-bus-icon.svg" style="padding-right: 3px;"><span style="vertical-align:middle;">'+ locationRouteArr[y].public + '</span></div></div>');
                    <?php } else { ?>
                     infoWindow.setContent('<div style=" display:flex; flex-direction: column;"><div style="padding-left:15px;padding-top:10px;font-weight:700;color:#aa9d83;font-size:16px;">'+ locationTitleArr[y]+'</div><div style="padding:5px 15px 15px 15px;text-align: justify;height: 100px;overflow-y: auto;">'+locationTextArr[y]+'</div><div style="top: 10px;background-color:#aa9d83;color:white; padding: 3px 15px;text-align: right; border-radius: 0 0 5px 5px;"><a href="'+ locationLinkArr[y] + '" target="_blank" class="info-a"><img src="<?php echo get_template_directory_uri();?>/effects/images/how_to_get_here/navigate-icon.svg" style="padding-right: 3px;"><span style="vertical-align:middle;">导航</span></a></div></div>');
                     <?php } ?>
                     
                     map.openInfoWindow(infoWindow, locationPointArr[y]);  // change infowindow to follow icon as no change to center
                    
                    
                    //tmp = parseInt(jQuery('.BMap_pop').css('top')) - 10 ; 
                    //console.log( "top " + tmp);
                    
                    /*
                     setTimeout( function(){ 
                        // tmp = 0;
                       map.openInfoWindow(infoWindow, map.getCenter()); 
                      // map.openInfoWindow(infoWindow, locationPointArr[y]); 
                       
                       // tmp = parseInt(jQuery('.BMap_pop').css('top')) -10 ; 
                     }, firstwait);   
                   
                   */
                    
                    setTimeout( function(){ 
                         jQuery("[src*='iw3.png']").css("display", "none");
                        jQuery(".BMap_bubble_content").css("background-color","white");
                        jQuery(".BMap_bubble_content").css("opacity",1);
                        
                        jQuery(".BMap_pop").children().each(function(){
                            w = $(this).width();
                            
                            if (w == setWidth ){
                                $(this).css('left', 0 );
                                $(this).css('opacity', 1 );
                                
                            }
                            else
                            {
                                $(this).hide();
                            }
                        });
                    
                         
                    //jQuery('.BMap_pop')[0].style.top = tmp + "px";
                        
                     
                   
                        }, firstwait  );
                        
                    
                   /*  setTimeout( function(){ 
                        
                        
                        
                     }, firstwait + 200);
			*/
			
			
			setTimeout( function(){ 
			    
			         jQuery("[src*= '" + (y+1) + ".png']").parent().parent().css("z-index", "9999999999");
                        jQuery("[src*= '" + (y+1) + ".png']").parent().parent()[0].style.zIndex = 9999999999;
                   jQuery("[src*= '" + (y+1) + ".png']").parent().parent().attr("return","thismarker");
                   
			    
			}, firstwait +1000); 
			
            }
            // end of callMarker
			
			for( i = 0 ; i < markerCount ; i++ ){
			    
			    
			    locationmarkerArr[i].addEventListener("click", function(x){    
                    //console.log("pressed " + x );
             
                    return function(){ callMarker(x, false); }
                }(i));  
                
			    map.addOverlay(locationmarkerArr[i]);  
			}  
    });
    </script>
    
    
    
    <style>
    
    
    #near-by-arrow-left,
    #near-by-arrow-right,
    .near-by-items{
        cursor:pointer;
    }
   /* 
    .owl-stage-outer
    {
        height:130px;
    }
    */
    #banner-content{
        
        display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    justify-content: flex-start;
    align-content: center;
    }
    
    .lqd-promo-content h2 {
  margin: 0 -1em 0 -1em;
  font-size: 40px;
  /*font-weight: 700;*/
  /*font-family: "HelveticaNeue-Bold", source-han-sans-simplified-c, Arial, sans-serif;	*/
  font-family: "HelveticaNeue-Bold", source-han-sans-simplified-c, Arial, sans-serif;	
  line-height: 1em;
}
/*
.BMap_pop{
    top:100px !important;
}
*/

.BMap_shadow{
    display:none!important;
    opacity:0;
}

.BMap_bubble_content{
    border-radius:5px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  /*  margin-top:40px */
}

.BMap_pop div {
    opacity:0;
}

.BMap_bubble_content div{
    opacity:1;
}

.info-a{
    opacity: 0.7;
}

.info-a:hover{
    opacity: 1;
        -webkit-transition: all 1s ease;
	transition: all 1s ease;
}

.info-a:hover,
.info-a:visited,
.info-a:focus {
    color:white;
}



	.near-by-title-text
{
    color:white; 
    font-weight: 700;
    font-size: 20px;
    letter-spacing: 2px;
    padding: 10px 0;
}

<?php if ( $isENG) { ?>
.near-by-arrow-en{
    margin-left:10px;
    margin-right:10px;
}
<?php } ?>

@media (max-width: 1280px)
{
.owl-carousel .owl-dots
 {
display:none;
     
 }
 
 .owl-carousel .owl-stage-outer {

	padding-bottom: 10px;
}
}

@media (max-width: 480px)
{
#light {
    height: 50vh;
}
.light-content {
    height: 50vh;
}
#app {
    height: 50vh;
}


.near-by-items {
 
    /*margin: 0;*/
    margin: 0px 22px;
}

.near-by-bar
{
    padding: 0 10px;
}

#map-section-content {
    height: auto;
}

.owl-carousel .owl-dots .owl-dot span {
    width: 5px;
    height: 5px;
  }
  
  .owl-carousel .owl-dots .owl-dot {
    margin-top: 9px; 
    margin-bottom: 9px;
    margin-left: 0px;
    margin-right: 0px;
}


.near-by-arrow-en{
    margin-left:10px;
    margin-right:12px;
}

.near-by-title-text
{
    color:white; 
    font-size:24px;
    text-align:center;
    letter-spacing:1px;

}

.near-by-title-bar{
     display:flex;
     flex-direction: row;
     justify-content: space-around;
     align-items: center;
     flex-wrap: nowrap;
}


}
</style>

<?php get_footer('2022'); ?>